{
  "navigationBarTitleText": "登录",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "w-input": "/components/watch-input",
    "w-button": "/components/watch-button"
  }
}